$firstColor: #878787;
// #795C4D;
$secondColor: #DEC18C;
$thirdColor: white;
$fontColor: #4D3A31;
//#333333;
$mainFont: 'Exo 2', sans-serif;
$fontExo: 'Noto Sans', sans-serif;
$shadowOfBoxes: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);